
#u768-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u774-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u783-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u797-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u1393-4,#u1394-5
{
	font-family: josefin-sans-n3, sans-serif;
}

#u873-2,#u873-3,#u873-5,#u873-7,#u873-9,#u873-10,#u873-12,#u873-13,#u873-17,#u873-18,#u873-20,#u873-22,#u873-24,#u873-25,#u873-27,#u873-30,#u873-33,#u873-36,#u873-37,#u873-38,#u873-39
{
	font-family: josefin-sans-n4, sans-serif;
}

#u1196-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u1198-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u1178-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u1176-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#widgetu1195_input,#widgetu1195_prompt,#widgetu1175_input,#widgetu1175_prompt
{
	font-family: josefin-sans, sans-serif;
}

